RubyGems Navigation menu

jwt-multisig 1.0.0

The tool for working with JWT signed by multiple verificators as per RFC 7515. Based on the RubyGem «jwt» under the hood.

Versions:

  1. 1.0.5 - December 16, 2020 (44 KB)
  2. 1.0.4 - October 09, 2020 (44 KB)
  3. 1.0.3 - October 08, 2020 (44 KB)
  4. 1.0.2 - December 03, 2019 (44 KB)
  5. 1.0.1 - August 09, 2019 (44 KB)
  6. 1.0.0 - April 03, 2018 (44 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • activesupport < 6.0, >= 4.0
  • jwt ~> 2.1
  • Development Dependencies (1):

  • bundler ~> 1.16
  • Owners:

    Authors:

    • RubyKube

    SHA 256 checksum:

    67f242957f6b9671dc707ec0200c8c59eb1729832cceb97a8e98b51157bfc596

    Total downloads 103,384

    For this version 78,160

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: